Update Bug Management related documentation on wiki pages; potentially add "might be outdated" banner
Closed, ResolvedPublic

Description

Please feel free to edit this initial description by adding more links.

New documentation on Phabricator itself

Main page for the tool itself: https://www.mediawiki.org/wiki/Phabricator/Help . At some point we'll need to split into subpages for application specific-information (like Differential, Diffusion) but not yet (not covered here).

Stuff that might be worth to cover:

Existing bug management and popular Bugzilla docs to update etc.

So far (November 23, 22:30UTC), more than 40 wiki pages with documentation referring to Bugzilla (and often also related steps) were updated, and banners were added to a dozen of pages which are now outdated:

CONTENT UPDATED:

CONTENT MARKED WITH AN OBSOLETE BANNER (for good):

{{notice|Due to Wikimedia's move from [[Bugzilla]] to [[Phabricator]] '''this page is outdated and only kept for historical reasons.'''}}

Updated content, banners etc after finishing migration from BZ to Phab:

CONTENT CHECKED AND NOTHING TO UPDATE:

Related questions, but not sorted out in this specific ticket:

Details

Reference
fl350

Related Objects

flimport raised the priority of this task from to Normal.
flimport set Reference to fl350.

qgil wrote on 2014-06-13 14:33:17 (UTC)

https://www.mediawiki.org/wiki/Phabricator will be the common landing place for all this documentation, right?

aklapper wrote on 2014-06-13 14:51:41 (UTC)

Likely. The current split between https://www.mediawiki.org/wiki/Bugzilla and https://www.mediawiki.org/wiki/Bug_management is suboptimal; we might end up with redirects.

Aklapper updated the task description. (Show Details)Sep 18 2014, 3:55 PM
Aklapper set Security to None.
flimport assigned this task to Aklapper.Oct 1 2014, 11:01 PM
flimport added a subscriber: Aklapper.
flimport added a subscriber: Qgil.Oct 2 2014, 9:48 PM
flimport added a subscriber: greg.Oct 2 2014, 9:58 PM
flimport added a subscriber: scfc.Oct 7 2014, 3:00 AM
Aklapper raised the priority of this task from Normal to High.Oct 27 2014, 12:26 PM
Aklapper updated the task description. (Show Details)Oct 29 2014, 6:32 PM
Aklapper updated the task description. (Show Details)Oct 29 2014, 6:43 PM
Aklapper updated the task description. (Show Details)Oct 29 2014, 7:22 PM
Aklapper updated the task description. (Show Details)Oct 29 2014, 10:00 PM
Qgil lowered the priority of this task from High to Normal.
Aklapper raised the priority of this task from Normal to High.Nov 4 2014, 2:12 PM
Aklapper moved this task from Backlog to Doing on the ECT-November-2014 board.Nov 4 2014, 3:42 PM
Aklapper updated the task description. (Show Details)Nov 4 2014, 4:32 PM
Aklapper updated the task description. (Show Details)Nov 5 2014, 8:48 PM
Aklapper renamed this task from Update Bug Management related documentation on wiki pages to Update Bug Management related documentation on wiki pages; potentially add "might be outdated" banner.Nov 11 2014, 5:09 PM
Aklapper updated the task description. (Show Details)Nov 23 2014, 10:40 PM
Aklapper updated the task description. (Show Details)Nov 24 2014, 9:38 PM
Qgil awarded a token.Nov 24 2014, 9:58 PM
Qgil added a comment.Nov 26 2014, 8:01 AM

This is the last task of Bugzilla-Migration. What is missing?

Aklapper updated the task description. (Show Details)Nov 26 2014, 3:02 PM
Aklapper closed this task as Resolved.

All that I considered crucial is fixed now; updated the description.

Aklapper updated the task description. (Show Details)Dec 2 2014, 12:48 PM
Aklapper updated the task description. (Show Details)Dec 2 2014, 1:07 PM
Aklapper updated the task description. (Show Details)Dec 4 2014, 1:43 PM
greg removed a subscriber: greg.Dec 4 2014, 5:54 PM
Aklapper updated the task description. (Show Details)Dec 9 2014, 12:48 PM
Aklapper updated the task description. (Show Details)Dec 15 2014, 12:41 PM
Aklapper updated the task description. (Show Details)Jan 7 2015, 12:48 PM